.page-banner {
    position: relative;
  }
  
  .page-banner::before {
    content: "";
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background: var(--darkblue);
    opacity: 0.6;
  }
  
  .page-banner .subtitle {
    color: #ffffff;
    z-index: 1;
    font-size: 42px;
    font-weight: 600;
  }
  
  .page-banner > img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    z-index: -1;
  }
  
  .page-banner > .row-container {
    display: flex;
    padding: 80px 20px;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    text-align: center;
    box-sizing: border-box;
  }
  
  .fold3 .row-container {
    padding: 60px;
    box-sizing: border-box;
  }
  
  .fold3 > .row-container * {
    z-index: 2;
  }
  
  .fold3 {
    position: relative;
  }
  
  .fold3 .title {
    color: #ffffff;
    font-size: 64px;
    line-height: 72px;
  }
  
  .fold3::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background: linear-gradient(to right, var(--darkblue), transparent);
  }
  
  .fold3 > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .fold3-item {
    position: relative;
    height: 100%;
  }
  .fold3-item .line {
    display: block;
  }
  
  .fold3-item .title:not(.bold) {
    text-transform: uppercase;
    color: white;
    font-weight: 300;
  }
  
  .fold3-form * {
    gap: 10px;
    display: flex;
    color: #ffffff;
    max-width: 500px;
  }
  
  .fold3-form {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  
  .fold3-form-buttons {
    display: flex;
    padding: 5px;
    background: #ffffff30;
    width: 100%;
    box-sizing: border-box;
  }
  
  .fold3-form-button.open {
    background: var(--lightblue);
    color: black;
  }
  
  .fold3 .open {
    display: flex !important;
    opacity: 1;
  }
  
  .fold3-form-content {
    display: none;
    opacity: 0;
    transition: all 0.5s ease;
    flex-direction: column;
  }
  
  .fold3-form-button-clock > input::placeholder {
    color: #ffffff90;
  }
  
  .fold3-form-button-clock::before {
    content: "\f017";
    width: 30px;
    height: 30px;
    color: var(--lightblue);
    position: absolute;
    font-family: fontawesome;
    top: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    left: 5px;
    margin-left: 5px;
  }
  
  .fold3-form-button-car::before {
    content: "\f1b9";
    width: 30px;
    height: 30px;
    color: var(--lightblue);
    position: absolute;
    font-family: fontawesome;
    font-size: 20px;
    top: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 5px;
    margin-left: 5px;
  }
  
  .fold3-form-button-date::before {
    content: "\f073";
    width: 30px;
    height: 30px;
    color: var(--lightblue);
    position: absolute;
    font-family: fontawesome;
    top: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 5px;
    margin-left: 5px;
    font-size: 20px;
  }
  
  .fold3-form-button-location input {
    padding-left: 15px !important;
  }
  
  .fold3-form-button-location::after {
    content: "\f601";
    width: 30px;
    height: 30px;
    color: var(--lightblue);
    position: absolute;
    font-family: "Font Awesome 5 Pro";
    top: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 5px;
    font-size: 25px;
    margin-left: 5px;
  }
  
  .fold3-form-button {
    background: transparent;
    width: calc(100% / 2);
    display: flex;
    padding: 15px 0px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
  }
  
  .fold3-form-input {
    background: #ffffff30;
    position: relative;
    width: calc((100% / 2) - 5px);
  }
  
  .fold3-form input:focus,
  .fold3-form input:focus-visible {
    border: solid 2px var(--lightblue);
    outline: none;
  }
  
  .fold3-form-input-grid {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 10px;
  }
  
  .fold3-form-input-top {
    width: 100%;
  }
  
  .fold3-form input {
    border: 0px;
    background: transparent;
    width: 100%;
    padding: 15px;
    border: solid 2px transparent;
    padding-left: 45px;
  }
  
  .fold3-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
  .fold3-background img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .fold3-content {
    position: relative;
    padding: 230px 0px 230px;
    z-index: 4;
  }
  
  .fold3-content-inner .readmore {
    margin-top: 10px;
  }
  
  .fold3-content-inner {
    max-width: 750px;
    display: flex;
    flex-direction: column;
  }
  
  .fold3-content-inner * {
    margin: 0;
  }
  
  .fold3-background::before {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
    background: linear-gradient(90deg, #050748, #05074844);
    z-index: 3;
  }
  
  .faq-question .faq-plus {
    color: var(--primary);
  }
  
  .faq-fold {
    padding: 80px 0px;
    background: var(--secondary);
  }
  
  .faq-left {
    width: 75%;
  }
  
  .faq-answer p {
    color: #fff;
  }
  
  .faq-fold .row-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 40px;
  }
  
  .faq-card {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: #1f3040;
    color: #fff;
    margin-bottom: 20px;
    border-radius: 20px;
  }
  
  .faq-question {
    display: flex;
    width: 100%;
    padding: 20px 20px;
    justify-content: space-between;
    cursor: pointer;
    box-sizing: border-box;
  }
  
  .faq-question * {
    font-weight: 600;
    color: var(--darkblue);
    margin: 0px;
  }
  
  .faq-answer {
    display: none;
    padding: 20px;
    color: #333;
    padding-top: 0;
    width: 100%;
    box-sizing: border-box;
  }
  
  .faq-fold > .row-container > p {
    width: 75%;
    text-align: center;
  }
  
  /** FORM **/
  
  .fold1-item {
    position: relative;
    height: 100%;
  }
  .fold1-item .line {
    display: block;
  }
  
  .fold1-item .title:not(.bold) {
    text-transform: uppercase;
    color: white;
    font-weight: 300;
  }
  
  .fold1-form * {
    gap: 10px;
    display: flex;
    color: #ffffff;
    max-width: 500px;
  }
  
  .fold1-form {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  
  .fold1-form-buttons {
    display: flex;
    padding: 5px;
    background: #ffffff30;
    width: 100%;
    box-sizing: border-box;
  }
  
  .fold1-form-button.open {
    background: var(--lightblue);
    color: black;
  }
  
  .fold1 .open {
    display: flex !important;
    opacity: 1;
  }
  
  .fold1-form-content {
    display: none;
    opacity: 0;
    transition: all 0.5s ease;
    flex-direction: column;
  }
  
  .fold1-form-input > input::placeholder {
    color: #ffffff90;
  }
  
  input.readmore {
    color: #333 !important;
  }
  
  .fold1-form-button-clock::before {
    content: "\f017";
    width: 30px;
    height: 30px;
    color: var(--lightblue);
    position: absolute;
    font-family: fontawesome;
    top: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    left: 5px;
    margin-left: 5px;
  }
  
  .fold1-form-button-car::before {
    content: "\f1b9";
    width: 30px;
    height: 30px;
    color: var(--lightblue);
    position: absolute;
    font-family: fontawesome;
    font-size: 20px;
    top: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 5px;
    margin-left: 5px;
  }
  
  .fold1-form-button-date::before {
    content: "\f073";
    width: 30px;
    height: 30px;
    color: var(--lightblue);
    position: absolute;
    font-family: fontawesome;
    top: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 5px;
    margin-left: 5px;
    font-size: 20px;
  }
  
  .fold1-form-button-location input {
    padding-left: 15px !important;
  }
  
  .fold1-form-button-location::after {
    content: "\f601";
    width: 30px;
    height: 30px;
    color: var(--lightblue);
    position: absolute;
    font-family: "Font Awesome 5 Pro";
    top: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 5px;
    font-size: 25px;
    margin-left: 5px;
  }
  
  .fold1-form-button {
    background: transparent;
    width: calc(100% / 2);
    display: flex;
    padding: 15px 0px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
  }
  
  .fold1-form-input {
    background: #ffffff30;
    position: relative;
    width: calc((100% / 2) - 5px);
  }
  
  .fold1-form input:focus,
  .fold1-form input:focus-visible {
    border: solid 2px var(--lightblue);
    outline: none;
  }
  
  .fold1-form-input-grid {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 10px;
  }
  
  .fold1-form-input-top {
    width: 100%;
  }
  
  .fold1-form input:not([type="submit"]) {
    border: 0px;
    background: transparent;
    width: 100%;
    padding: 15px;
    border: solid 2px transparent;
    padding-left: 45px;
    font-family: 'Helvetica';
  }
  
  .fold1-content-inner .readmore {
    margin-top: 10px;
  }
  